<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>Miner</title>
    <link rel="stylesheet" href="css/styles.css">
    <script src="js/script.js"></script>
</head>
<body>
<label>
    <button class="start-btn"></button>
</label>

</body>
</html>














